@charset "UTF-8";

@font-face {
    font-family: 'ffad_matroregular';
    src: url('fonts/ffad_matro-webfont.eot');
    src: url('fonts/ffad_matro-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ffad_matro-webfont.woff2') format('woff2'), url('fonts/ffad_matro-webfont.woff') format('woff'),
    url('fonts/ffad_matro-webfont.ttf') format('truetype'),
    url('fonts/ffad_matro-webfont.svg#ffad_matroregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    font-size: 80%;
}

body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #091840;
    margin: 0;
    font-size: 1em;
    position: relative;
    letter-spacing: 1px;
}

a {
	color: #444;
}

a:hover {
    text-decoration: none;
}

input,
select {
    font-size: inherit;
    font-family: inherit;
}

input {
    max-width: 100%;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    color: #e15345;
    font-weight: normal;
}

/* header */
#header {
    padding: 10px 0;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    height: 180px;
    background: url(headers/default.jpg) repeat-x 50% 50%;
    background-size: cover;
    position: relative;
}

.page-home #header {
    height: auto;
    background-image: none;
    position: absolute;
}

#header-inner {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

#sitelogo {
    position: absolute;
    left: 0;
    top: 5px;
}

#anwblogo {
    position: absolute;
    top: 15px;
    right: 20px;
    vertical-align: middle;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

#anwblogo img {
    vertical-align: middle;
}

#header nav {
    position: absolute;
    right: 260px;
    top: 20px;
    text-align: right;
    font-size: 1.4em;
}

#header nav a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    padding: 5px;
    margin: 0 10px;
    display: inline-block;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}

#header nav a:hover, #header nav a.current {
    color: #f78e1e;
}

.page-home #area-top {
    min-height: 95px;
}

/* hero */
#hero {
    height: 720px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    margin-bottom: -20px;
    max-height: 90vh;
}

#hero > video {
    position: absolute;
    top: 0;
    width: 100%;
    height: auto;
    margin-top: calc(-28.125% + 360px);
}

#hero > .hero-alternative {
    display: none;
}

#sectionlinks li .directory:first-child > a {
    margin-top: 0;
}

#sectionlinks li .directory > a, li .file > a {
    background-color: #81cbb1 !important;
    font-weight: 400 !important;
    margin-top: 0;
    border-radius: 10px;
    border-bottom: 2px solid #76a594;
    padding: 2px 10px !important;
    font-size: 0.9em;
}

/* layout */
#layout {
    position: relative;
    background: #edefed url(foot3.jpg) fixed;
    background-size: 35%;
    z-index: 50;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
    overflow: auto;
    padding-bottom: 20px;
    transform: translate3d(0, 0, 0);
}

.page-home #layout {
    overflow: visible;
    padding-bottom: 0;
}

#body {
    max-width: 950px;
    margin: 20px auto;
    clear: both;
    position: relative;
    padding: 20px 25px 0 25px;
    min-height: 400px;
}

/* frontpage */
#frontpagesubtitle {
    margin-top: -1em;
}

#countrylist h1,
#brochurelist h1 {
    margin: 10px 0 0 0;
}

#countrylist {
    position: relative;
    z-index: 10;
    margin: -250px auto 250px auto;
    max-width: 900px;
    max-height: 40px;
    font-weight: 100;
    width: auto;
    transition: max-height 0.1s, transform 0.3s;
}

#countrylist.open {
    transform: translate(0, -100px);
}

#countryselect {
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -210px;
    display: block;
    width: 420px;
    font-size: 1.8em;
    z-index: 10;
    color: #fff;
    background-color: #df5244;
    list-style: none;
    padding: 0;
    border-bottom: 3px solid #994922;
    border-radius: 12px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    transition: max-height 0.5s;
    max-height: 87px;
    overflow: hidden;
}

#countrylist.open #countryselect {
    padding-bottom: 20px;
    max-height: 300px;
}

#countryselect a {
    color: #fff;
    text-decoration: none;
    display: block;
}

.tekst {
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin-top: -45px;
    background-color: #b9b3a6;
    width: 320px;
    padding: 10px 5px;
    left: 50%;
    position: absolute;
    margin-left: -160px;
    box-sizing: border-box;
    z-index: -1;
    border-radius: 10px 10px 0 0;
    border-bottom: 4px solid #a99a7b;
    display: none !important;
}

#countryselect a:hover {
    color: #ccc;
}

#countryselect li {
    list-style: none;
    margin: 0;
    display: block;
    font-size: 0.8em;
    width: 420px;
    padding: 1px 25px;
    box-sizing: border-box;
    cursor: pointer;
    z-index: 100;
}

#countryselect li:hover {
    background-color: rgba(100, 100, 100, 0.8);
}

#countryselect li:first-child {
    display: block;
    font-size: 1em;
    text-align: center;
}

#countryselect li:first-child a:hover::before {
    content: none;
    padding: 30px;
}

#countryselect li:first-child {
    padding: 30px;
}

#countryselect-help {
    color: #fff;
    font-family: 'Amatic SC', cursive;
    position: absolute;
    top: -30px;
    right: 50%;
    font-size: 36px;
    z-index: 10;
    margin: 0 -350px 0 0;
}

#countryselect-help::before {
    content: "\f107";
    font-family: 'FontAwesome';
    color: #fff;
    transform: rotate(80deg);
    -webkit-transform: rotate(80deg);
    display: inline-block;
    padding-left: 5px;
    padding-top: 0;
}

#locationselect {
    position: relative;
    height: 500px;
    background-color: #aba590;
    border-radius: 5px;
    box-shadow: inset 0 2px 20px rgba(0, 0, 0, 0.2);
}

#worldmap {
    position: relative;
    height: 100%;
    width: 100%;
}

#worldmap path {
    fill: #f9f9f9;
}

#left1 {
    width: 200px;
    padding: 0 15px 0 0;
    float: left;
    margin: 0 0 0 -215px;
}

#locationform {
    display: none;
    padding: 10px;
    float: right;
    margin-right: -20px;
}

#locationform .form-buttons {
    float: right;
}

#locationform label {
    display: none;
}

.button, button {
    text-shadow: none !important;
    border: none;
    border-bottom: 3px solid #a60;
    background-color: #e15345;
    color: #fff;
    text-align: center;
    font-weight: lighter;
    min-width: 150px;
    display: inline-block;
    font-size: 12px;
    line-height: 17px;
}

#locationform select {
    background: transparent;
    width: 200px;
    padding: 5px 5px 5px 5px;
    font-size: 16px;
    line-height: 20px;
    border: 1px solid #ccc;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-top: 3px;
}

/*target Internet Explorer 9 and Internet Explorer 10:*/
@media screen and (min-width: 0\0
) {
    #locationform select {
        background: none;
        padding: 5px;
    }
}

#worldmap.loading {
    opacity: 0.7;
    cursor: wait;
}

#brochurelist {
    font-size: 1.1em;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
}

#brochurelist .brochurelist-column {
    flex: 0 0 auto;
    width: 32%;
    margin: -40px 0 50px 2%;
    background: #fff9e2;
    min-height: 420px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    overflow: hidden;
    border-bottom: 2px solid #d8cda8;
}

#brochurelist .brochurelist-column:first-child {
    margin-left: 0;
}

#brochurelist h2 {
    font-weight: normal;
    color: #fff;
    padding: 20px 5px;
    display: table-cell;
    margin: 0;
    text-transform: none;
    text-align: center;
    font-size: 20px;
    min-height: 50px;
    vertical-align: middle;
    width: inherit;
    height: 50px;
    background-color: #a6caa7;
}

#brochurelist a {
    color: #e15345 !important;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}

#brochurelist a:hover {
    color: #e15345;
}

#baarochurelist a::before {
    content: "> ";
    color: #e15345;
}

#brochurelist ul ul {
    margin-top: 5px;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 0.9em;
    display: none;
}

#brochurelist ul ul a {
    font-weight: 100;
}

#aabrochurelist ul ul a::before {
    content: "- ";
}

#brochurelist ul,
#brochurelist li {
    list-style: none;
    margin: 0;
    line-height: 20px;
    display: block;
    padding: 10px;
}

#brochurelist ul {
    margin: 10px;
}

#brochurelist ul li.open ul {
    display: block;
    margin: 0;
    padding: 0;
}

#brochurelist ul li.open ul li {
    padding-bottom: 0;
}

.over {
    padding-bottom: 30px;
}

.kies {

}

.kies::after {
    content: " \f107";
    font-family: "FontAwesome";
}

#review-score {
    color: #fff;
    border-radius: 5px;
    text-align: center;
    background: url(meer.jpg) 80% 100%;
    background-size: cover;
    height: 300px;
    margin-top: -200px;
    padding-top: 200px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

h1 a, .links a /*, .ui-state-highlight a*/
{
    text-decoration: none !important;
}

#review-score h2 {
    width: 220px;
    padding: 15px;
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    margin: 0;
    background: #e15345;
    color: #fff;
    text-transform: capitalize;
}

#review-score p {
    font-weight: 100;
    font-size: 25px;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0 0 10px 0;
    clear: both;
    width: 100%;
    text-align: center;
    line-height: 26px;
}

#review-score .best {
    display: none;
}

#review-score .num {
    font-size: 0.90em;
    color: #000;
    font-weight: 100;
}

#review-score .rating {
    color: #e1530d;
    font-size: 3em;
    display: inline-block;
    margin: 0 25px;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 60px;
    height: 80px;
    width: 80px;
    text-align: center;
    line-height: 80px;
    font-weight: bold;
    border: 4px solid #e15345;
}

#review-score .rating-stars {
    position: relative;
    display: inline-block;
    margin: 0;
    font-size: 1.75em;
    line-height: 55px;
}

#review-score .stars-empty {
    color: #d8d8d8;
    display: block;
}

#review-score .stars-full {
    color: #ffd800;
    display: block;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    white-space: nowrap;
}

.score-bar-outer {
    background: #d8d8d8;
}

.score-bar {
    background: #e15345;
}

button {
    padding: 4px 15px 2px 14px;
}

.button a {
    padding: 4px 15px 2px 14px;
}

.bookbutton {
    font-weight: bold;
}

div.bookbutton a {
    font-size: 0.9em;
    line-height: normal;
    padding: 5px;
}

div.bookbutton a small {
    font-size: 0.8em;
}

.button.disabled, button.disabled {
    color: #666;
    text-shadow: none;
    background: #eee;
    background: -moz-linear-gradient(top, #ddd 0%, #ddd 50%, #ccc 50%, #ccc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ddd),
    color-stop(50%, #ddd), color-stop(50%, #ccc), color-stop(100%, #ccc));
    background: -webkit-linear-gradient(top, #ddd 0%, #ddd 50%, #ccc 50%, #ccc 100%);
    background: -o-linear-gradient(top, #ddd 0%, #ddd 50%, #ccc 50%, #ccc 100%);
    background: -ms-linear-gradient(top, #ddd 0%, #ddd 50%, #ccc 50%, #ccc 100%);
    background: linear-gradient(to bottom, #ddd 0%, #ddd 50%, #ccc 50%, #ccc 100%);
}

.button.disabled a {
    color: #999;
}

/* bread crumbs */
#breadcrumbs {
    font-size: 0.9em;
    color: #666 !important;
    margin-top: -20px;
    margin-bottom: -25px;
    text-align: left;
    margin-left: 0;
    padding-left: 40px;
    max-width: 500px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#breadcrumbs:empty {
    display: none;
}

#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:active {
    color: #666;
    text-decoration: none;
}

#breadcrumbs a:hover {
    color: #444;
    text-decoration: underline;
}

/* ad block */
#adblock {
    background: #c11;
    width: 250px;
    padding-left: 10px;
    padding-right: 10px;
}

#adblock h2 {
    margin-top: 5px;
}

#adblock p {
    font-weight: 100;
    font-size: 1em;
}

#adblock a:link, #adblock a:visited {
    color: white;
    text-decoration: none;
}

/* section links */
#left {
    display: none;
    width: 200px;
    padding: 0 15px 0 0;
    float: left;
    margin: 0 0 0 -190px;
}

.with-sectionlinks #left {
    display: block;
}

#sectionlinks {
    width: 200px;
    margin: 0;
}

#sectionlinks ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

#sectionlinks > ul > li, #sectionlinks > ul > li > ul > li {
    background: none;
    padding: 0;
    margin-bottom: 0.5em;
}

#sectionlinks li ul {
    padding: 0 5px 0 0;
    margin: 0;
}

#sectionlinks > ul.many > li > ul {
    display: none;
}

#sectionlinks > ul.many > li.expand > ul {
    display: block;
}

#sectionlinks > ul > li > a,
#sectionlinks > ul > li > .title,
#sectionlinks > ul > li > a,
#sectionlinks > ul > li > title,
#sectionlinks > ul > li > ul > li > a,
#sectionlinks > ul > li > ul > li > title {
    display: block;
    padding: 6px 10px;
    font-weight: bold;
    outline: none;
    background: #76a594;
    color: #fff;
    text-decoration: none;
    float: right;
    clear: both;
    margin: 2px;
    border-radius: 5px;
    border-bottom: 3px solid #608a7b;
}

#sectionlinks li li a,
#sectionlinks > ul > li a,
#sectionlinks > ul > li > ul > li a {
    color: #fff;
    text-decoration: none;
}

#sectionlinks li.active > a {
    color: #e15345 !important;
}

#sectionlinks li li a:before, #sectionlinks > ul > li a:before {
    content: "";
    color: #e15345;
}

#sectionlinks li li a:hover, #sectionlinks > ul > li a:hover {
    color: #e15345;
}

/* Content */
#content {
    float: none;
    width: auto;
    background-color: #fff9e2;
    padding: 40px;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    margin-left: 0;
    box-sizing: border-box;
}

body.page-home #content {
    box-shadow: none;
    border-radius: 0;
    background-color: transparent;
    padding: 1px; /* prevent margin collapse with first child */
}

body.with-sectionlinks #body {
    padding-left: 240px;
    max-width: 785px;
}

body.with-sectionlinks.with-thumbnails #content {
    width: 585px;
}

#content > h1 {
    margin-top: 0;
}

/* index images */
#thumbnails a:link,
#thumbnails a:active,
#thumbnails a:visited,
#thumbnails a:hover {
    text-decoration: none;
}

table.big td, table.big th {
    font-size: 0.9em;
    padding: 0.25em 2px;
}

ul.distancechoices a:hover {
    background-color: #e50000;
}

table#definitions_properties {
    width: 400px;
}

/** Option Box **/
.optionbox {
    margin: 0 5px 0 0;
    line-height: normal;
    background-color: #fffcf1;
    min-height: 120px;
    padding: 10px;
    width: 30%;
    box-sizing: border-box;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

div.optionbox h4 {
    /*color: #fff !important;*/
    text-align: center;
    font-size: 20px;
    border-radius: 5px 5px 0 0;
    margin: -10px -10px 10px -10px;
    padding: 15px;
}

.optionbox a {
    color: #444 !important;
    text-decoration: none;
}

div.optionbox ul {
    margin: 0;
    padding: 0;
}

div.optionbox ul li {
    margin: 0;
    padding: 0;
}

/** Hotel wizard **/
#content #findform .form-item label {
    width: 120px;
}

/** Camper Wizard **/
#outline {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#outline table {
    width: auto;
}

body #stepprogress {
    clear: both;
    margin-bottom: 10px;
    border-width: 0;
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
}

body #stepprogress .step {
    padding: 7px 10px;
    font-weight: 100;
    text-transform: capitalize;
    outline: none;
    background: #a6caa7;
    color: #fff;
    text-decoration: none;
    margin: 2px;
    border-radius: 5px;
    border-bottom: 3px solid #608a7b;
}

#stepprogress .step.next {
    color: #fff !important;
}

#stepprogress .step:after {
    font-size: inherit;
    color: #fff;
}

#outline h2 {
    margin: 1px 0 0 0;
    padding: 0;
    height: 15px;
    font-size: 1.1em;
}

#outline a {
    text-decoration: none;
}

#outline h2 a:hover {
    text-decoration: underline;
}

#outline table {
    margin: 0;
    border-collapse: collapse;
}

#outline table th, #outline table td {
    padding: 4px;
    color: #2e4356;
}

#outline table tr th:first-child {
    padding-left: 0;
}

#outline table tr:last-child th,
#outline table tr:last-child td {
    padding-bottom: 0;
}

.persons-description {
    float: left;
    min-width: 200px;
    width: 29%;
    padding-right: 20px;
    box-sizing: border-box;
}

.persons-description p {
    margin-top: 0;
}

.persons {
    float: left;
    min-width: 300px;
    width: 71%;
    padding: 10px;
    background-color: #fffcf1;
    border-radius: 5px;
    margin-bottom: 10px;
}

.persons img {
    opacity: 0;
}

.persons a {
    display: inline-block;
    width: 46px;
    height: 48px;
    background-size: 46px 48px;
}

.persons a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-size: 40px 40px;
    margin-bottom: 10px;
    overflow: hidden;
    vertical-align: bottom;
}

.persons .large a {
    background-image: url('persons/icogroot.png');
}

.persons .large a.active {
    background-image: url('persons/icogroot-active.png');
}

.persons .medium a {
    background-image: url('persons/icomiddel.png');
}

.persons .medium a.active {
    background-image: url('persons/icomiddel-active.png');
}

.persons .small a {
    background-image: url('persons/icoklein.png');
}

.persons .small a.active {
    background-image: url('persons/icoklein-active.png');
}

.persons .driver a {
    background-image: url('persons/icostuur.png');
}

.persons .driver a.active {
    background-image: url('persons/icostuur-active.png');
}

ul.calendarmonths, table#summarycolumns {
    line-height: 100%;
}

#content ul.calendarmonths li {
    border: 1px solid #ddd;
    margin: 2px;
    width: 15%;
    color: #999;
    background-color: #fffcf1;
    border-radius: 3px;
    border-bottom: 3px solid #c1b999;
    box-sizing: border-box;
}

#content ul.calendarmonths li.selected {
    font-weight: bold;
    background: #a6caa7;
    color: #fff;
    border: none;
    border-radius: 5px;
    border-bottom: 3px solid #608a7b;
}

#content div.calendar {
    background-color: #a6caa7;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    height: auto;
    border: none;
}

#content td.disabledcalendarday {
    border: none;
    text-align: right;
    vertical-align: bottom;
    background: rgba(255, 255, 255, 0.8);
    padding: 0.7em 0.3em 0.3em 0.4em;
    color: #bbb !important;
}

#content td.calendarday a:link,
#content td.calendarday a:visited,
#content td.calendarday a:active,
#content td.calendarday a:hover {
    display: block;
    padding: 0.7em 0.2em 0.2em 0.4em;
    text-decoration: none;
    color: #444;
    font-weight: bold;
}

#content td.calendarday a:hover {
    color: #a6caa7 !important;
}

#content td.calendarday--marked {
    color: #e15345 !important;
}

#content td.calendarday {
    border: none;
    text-align: right;
    vertical-align: bottom;
    background: #fff;
    box-sizing: border-box;
}

#content div#distancebar .ui-slider-handle {
    cursor: ew-resize;
    padding-top: 40px;
    width: 15px;
    height: 20px;
    background: #df5244;
    border-radius: 5px;
    position: relative;
    color: #eee;
    text-align: center;
    display: block;
    margin: 0 0 0 -5px;
    top: 0;
    border: 0;
    font-size: 14px;
    text-decoration: none;
}

#content div#distancebar {
    width: 100%;
    height: 60px;
    border-width: 0 !important;
    border-style: solid;
    border-color: #555;
    background: #fff9e2;
    position: relative;
    overflow: hidden;
}

#content #distancebar:before {
    border-style: solid;
    border-width: 0 0 60px 485px;
    border-color: transparent transparent #a6caa7 transparent;
    content: "";
    position: absolute !important;
}

.previous a {
    text-decoration: none !important;
    color: #fff;
    font-weight: bold;
}

.options-features h4 {
    background-color: #a6caa7;
}

.options-equipment h4 {
    background-color: #a6caa7;
}

.options-options h4 {
    background-color: #a6caa7;
}

#content #co2compensationbox {
    clear: both;
    background: none;
    color: inherit;
    padding: 0;
}

#co2compensationbox img {
    float: right;
    margin: 10px;
}

#co2compensationbox small {
    font-size: 1em;
}

#co2compensationbox label {
    font-weight: normal;
}

/*** Homepage for affiliates using this layout ***/
#informationlinks, #grouptrips {
    width: auto;
    margin-right: 0;
    float: none;
}

/** Footer **/
#logos {
    clear: both;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}

#logos img {
    margin: 10px;
    vertical-align: middle;
    height: 50px;
    width: auto;
}

#logos a:hover {
    opacity: 0.5;
}

/** Footer **/
#footer {
    background: #222 url(foot4.jpg) fixed;
    color: #fff;
    background-size: 35%;
    padding-bottom: 10px;
    transform: translate3d(0, 0, 0);
}

#footer a {
    color: #fff;
    text-decoration: none;
    line-height: 24px;
}

#footer a:hover {
    color: #fff;
    text-decoration: underline;
}

#footer-inner,
#footer-copyright {
    max-width: 1000px;
    margin: 0 auto;
}

#footer-menu {
    text-align: center;
}

#footer-menu,
#footer-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer-menu > li {
    text-align: left;
    list-style: none;
    max-width: 250px;
    margin: 15px 55px;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
}

#footer-sitelinks {
    text-align: center;
}

#footer-copyright {
    color: #fff;
    font-size: 0.8em;
    text-align: center;
    margin-top: 10px;
    line-height: normal;
}

.footer__socialicon {
	height: 3em;
	width: 3em;
	overflow: hidden;
	display: inline-block;
	margin: 0.5em 0.5em 0 0;
}

.footer__socialicon i {
	font-size: 3em;
}

.footer__socialicon:hover {
	opacity: 0.5;
}

.print #header,
.print #footer,
.print #logos {
    display: none;
}

.print #content {
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    width: auto;
    background: transparent;
}

.print #layout {
    background: none;
    box-shadow: none;
}

.print #body {
    margin: 0;
    padding: 10px;
}

/* CMS pages */
#thumbnails a.thumbnail > img {
    border: 5px solid #fff;
    vertical-align: bottom;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
}

#currencynote, #localcurrencynote {
    font-style: italic;
}

/** Forms **/
fieldset {
    border: 0;
    padding-bottom: 0;
}

fieldset legend {
    display: block;
    padding: 8px 8px 8px 0;
    color: #e15345;
    font-size: 1.1em;
    font-weight: 100;
}

.form-item {
    padding: 6px 8px;
}

.form-items-flightdetails .form-item {
    padding-left: 35px;
}

.form-item-checkbox {
    padding-left: 35px;
}

.form-item-checkboxes {
    padding-left: 178px;
}

/** Tables **/
.pricelist, .pricelist td, .pricelist th {
    border-color: #bbb;
}

table caption {
    margin-top: 0;
}

/** Booking form **/
.sendbookingbutton:disabled {
    color: #f7d7b5;
}

/** Movies **/
#content > iframe,
#content > p > iframe,
.ui-dialog iframe {
    width: 95%;
    display: block;
}

/** Shopping basket block **/
#shoppingbasketblock {
    border: 1px solid #e15345;
    top: 100px;
    margin-left: 200px;
}

#shoppingbasketblock h3 {
    color: #e15345;
}

/* Region advertisement */
#regionadvertisement {
    background: #fff;
    padding: 10px 10px 10px 10px;
    margin: 15px auto 0;
    border-radius: 10px;
    max-width: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#regionadvertisement h2 {
    text-transform: capitalize;
    display: block;
    text-align: center;
    margin: 0 0 0.5em 0;
}

#regionadvertisement p {
    margin: 0 0 0.5em 0;
    line-height: normal;
    color: #666;
}

#regionadvertisement .button {
    margin-bottom: 5px;
}

#regionadvertisement a {
    color: #fff;
    font-weight: 100;
    text-decoration: none;
    display: block;
}

/** Book Form (new)	**/
#check-items .item {
    border: 0 !important;
    margin: 1em 0 0 0;
    padding: 1em 2em;
    background: #fffcf1;
}

#check-items .motorhome-offer .costs.total li {
    background: none;
}

.score-total {
    padding-top: 6px;
    height: 26px;
}

.companyscore {
    margin-top: 30px;
    position: relative;
}

.rating .score-total {
    top: -24px !important;

}

.with-thumbnails #content {
    padding-right: 40px;
}

@media screen and (max-width: 828px) {
    .kolom {
        width: 100% !important;
    }
}

/** breakpoint voor smalle schermen **/
@media screen and (max-width: 1280px) {
    #hero {
        height: 720px;
    }

    #hero > video {
        width: 1280px;
        margin-top: 0;
        margin-left: calc(-640px + 50%);
    }
}

@media screen and (max-width: 630px) {
    .optionbox {
        width: 100%;
        margin-bottom: 10px;
        min-height: 0;
        height: auto !important; /* prevent equalheights */
    }

    div.optionbox h4 {
        padding: 8px;
        margin-bottom: 4px;
        font-size: 16px;
    }

    body.with-sectionlinks #body {
        padding-left: 12px;
    }

    #sectionlinks, #sectionlinks > .many, #left {
        width: 100%;
    }

    #left {
        margin: 0;
    }

    #sectionlinks > .many {
        padding: 10px 0;
    }

    #sectionlinks {
        padding: 10px;
        box-sizing: border-box;
    }

    #breadcrumbs {
        overflow: hidden;
        width: 90%;
        height: 14px;
    }
}

.gif {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    left: 0;
}

ul.bjqs {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
}

li.bjqs-slide {
    position: absolute;
    display: none;
}

ul.bjqs-controls {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 9999;
}

ul.bjqs-controls.v-centered li a {
    position: absolute;
}

ul.bjqs-controls.v-centered li.bjqs-next a {
    right: 0;
}

ul.bjqs-controls.v-centered li.bjqs-prev a {
    left: 0;
}

ol.bjqs-markers {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

ol.bjqs-markers.h-centered {
    text-align: center;
}

ol.bjqs-markers li {
    display: inline;
}

ol.bjqs-markers li a {
    display: inline-block;
}

p.bjqs-caption {
    display: block;
    width: 96%;
    margin: 0;
    padding: 2%;
    position: absolute;
    bottom: 0;
}

p {
    margin: 5px 0;
    text-align: justify;
    line-height: 18px;
}

#thumbnails {
    margin: -70px -240px 0 0;
}

#thumbnails img {
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

/** Results **/
#content #results .company {
    padding: 15px;
    position: relative;
    margin: 15px -10px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    background: #fffcf1;
    border-width: 0;
}

#content #results .company > .quality {
    width: 100px;
    top: 20px;
    left: -80px;
    padding: 2px 30px 2px 30px;
    border-width: 0;
    border-radius: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    font-size: inherit;
    color: #fff;
    background: #a6caa7;
}

#content #results .company .images {
    margin: 0;
    min-height: 100px;
}

#content .company .companyname a,
#content .company .vehiclename a {
    text-decoration: none;
}

#content #results .company .vehiclename {
    font-size: 30px;
    display: block;
    font-weight: bold;
    margin-bottom: 0;
}

#content #results .company .companyname {
    font-size: 18px;
    display: block;
}

#content #results .company .companyname,
#content #results .company .vehiclename,
#content #results .company .properties,
#content #results .company .specials {
    width: 410px;
}

#results .company .properties,
#results .company .specials {
    clear: left;
}

#content #results .company .score-wrapper {
    border-radius: 20px;
    padding-right: 0;
    font-size: 14px;
    color: #888;
    padding-top: 60px;
    width: 100px;
}

#content #results .company .score-total {
    margin: 0;
    cursor: pointer;
    float: right;
}

#content #results .company .score-helptext {
    line-height: 34px;
    text-align: right;
    display: inline-block;
    float: right;
    margin-right: 4px;
    font-size: 0.8em;
}

#content .score-total {
    font-size: 40px;
    font-weight: bold;
    display: block;
    padding: 2px 0 0 0;
    width: auto;
    text-align: center;
    background: #a6caa7;
    margin: 10px auto;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 100px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    margin-top: 0;
    vertical-align: baseline;
    height: 52px !important;
    position: absolute;
    right: 12px;
    top: 0;
    margin-left: 0 !important;
}

#content #results .company .offer .book {
    font-weight: bold;
    font-size: 15px;
}

#content #results .company .offer .offername,
#content #results .company .offer .price.total {
    color: #888;
}

#content #results .detaillink-container {
    overflow: auto;
    font-size: inherit;
    margin: 0;
    float: right;
}

#content #results .detaillink-vehicle,
#content #results .detaillink-company,
#content #results .detaillink-alloptions,
#content #results .detaillink-offer {
    background-color: #d6d2c2;
    color: #fff !important;
    border-bottom: 3px solid #999;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
}

#content #results .company .detaillink-offer {
    float: right;
    background-color: #e15345;
    border-bottom: 3px solid #a60;
    width: 150px;
    margin-right: 0 !important;
}

#content #results .detaillink-vehicle a,
#content #results .detaillink-company a,
#content #results .detaillink-alloptions a,
#content #results .detaillink-offer a {
    text-decoration: none;
    color: #fff;
}

#content #results .detaillink-container .ui-icon {
    display: none;
}

#content #results {
    border-bottom-width: 0;
}

.motorhome-offer.motorhome-offer .costs li {
    background: #a6caa7;
    border-radius: 5px;
    color: #444;
}

.singleoffer.singleoffer .motorhome-offer .costs > li {
    border-width: 0;
}

.singleoffer #content .motorhome-offer .costs.total > li {
    padding: 0;
    border: 0;
    background: none !important;
    margin-bottom: 0;
    color: #444;
}

#content .motorhome-offer .costs.total li.total-line {
    margin: 10px 0;
}

#content .motorhome-offer .costs li li {
    background: transparent;
}

#content .motorhome-offer .costs .amount {
    color: inherit;
}

/** Shopping basket **/
#shoppingbasket-contents .count-value {
    max-width: 50px !important;
}


/** Tablet portrait **/
@media screen and (max-width: 900px) {
    #content {
        padding: 20px;
    }

    #breadcrumbs {
        padding-left: 20px;
        margin-bottom: -18px;
    }

    #header nav {
        top: 60px;
        right: 0;
    }

    #content .score-total {
        font-size: 29px;
        height: 40px !important;
    }

    #body {
        padding: 15px;
    }

    #shoppingbasketblock {
        margin-left: 100px;
    }

    #footer-menu > li {
        margin-left: 20px;
        margin-right: 20px;
    }

    /* Menu */
    body.with-sectionlinks #body {
        padding: 15px;
        width: auto;
        max-width: none;
    }

    #sectionlinks > ul > li > a,
    #sectionlinks > ul > li > .title,
    #sectionlinks > ul > li > a,
    #sectionlinks > ul > li > title,
    #sectionlinks > ul > li > ul > li > a,
    #sectionlinks > ul > li > ul > li > title {
        float: left;
        margin-bottom: 2px;
    }

    #left {
        clear: both;
        height: auto;
        margin-bottom: 0;
        margin-top: 20px;
        margin-left: 15px;
        width: auto;
    }

    #sectionlinks {
        width: auto;
        margin: 0;
    }

    #sectionlinks > ul > li,
    #sectionlinks > ul > li > ul > li {
        float: left;
        margin: 0;
    }

    #sectionlinks ul {
        width: auto;
        list-style: none;
        text-align: left;
    }

    #sectionlinks ul ul {
        display: inline-block;
    }

    #sectionlinks > ul > li > a, #sectionlinks > ul > li > .title, #sectionlinks > ul > li > ul > li > a,
    #sectionlinks > ul > li > ul > li > .title {
        padding: 2px 6px;
    }

    /* Content pages */
    body.with-sectionlinks.with-thumbnails #content {
        width: 100%;
        box-sizing: border-box;
        padding: 15px;
        margin: 0;
    }

    #thumbnails {
        float: none;
        width: 100%;
        margin: 0;
    }

    #thumbnails ul li {
        display: table-cell
    }

    a.thumbnail > img {
        border: 2px solid #fff;
        -webkit-transform: rotate(0deg) !important;
        transform: rotate(0deg) !important;
        width: 100px;
        margin: 2px;
    }

    #thumbnails ul {
        margin-top: 0;
        display: block;
        position: relative;
        width: 100%;
        overflow: auto;
    }

    /* Wizard algemeen */
    #stepprogress {
        font-size: 0.9em;
        margin-top: 0 !important;
    }

    body #stepprogress .step {
        padding: 4px 7px 4px 7px;
        margin: 0;
    }

    body #stepprogress .step:after {
        content: '›';
    }

    #outline table th,
    #outline table td {
        padding: 0 2px;
    }

    /* Motorhome wizard */
    .persons,
    .persons-description {
        float: none;
        width: auto;
        min-width: 0;
    }

    .persons a {
        margin-bottom: 0;
    }

    .persons img {
        vertical-align: bottom;
    }

    .persons td {
        padding-bottom: 10px;
    }

    /* Motorhome results */
    #content #results .company .score-helptext {
        display: none;
    }

    #content #results .company .score-wrapper {
        margin-right: 5px;
    }

    #content #results .company .companyname,
    #content #results .company .vehiclename,
    #content #results .company .properties,
    #content #results .company .specials {
        width: 270px;
    }
}

/** Phone landscape **/
@media screen and (max-width: 767px) {
    #body {
        margin: 0;
        padding: 10px 12px 0 12px;
        min-height: 0;
    }

    #header {
        height: 120px;
        padding: 0;
    }

    #header nav {
        font-size: 1.2em;
    }

    #header nav a {
        margin: 0;
    }

    #shoppingbasketblock {
        top: 88px;
        right: 5px;
        left: auto;
        margin: 0;
        padding: 3px 5px;
        min-width: 0;
    }

    #shoppingbasketblock h3,
    #shoppingbasketblock .ui-icon,
    #shoppingbasketblock a {
        display: none;
    }

    #shoppingbasketblock a.shoppingbasketlink-book {
        display: inline;
    }

    #shoppingbasketblock p {
        margin: 0;
    }

    #content {
        padding: 8px;
    }

    #breadcrumbs {
        display: none;
    }

    #hero {
        height: auto;
    }

    #hero > video {
        display: none;
    }

    #hero > .hero-alternative {
        display: block;
        width: 100%;
        height: auto;
    }

    #footer-menu > li {
        margin-left: 10px;
        margin-right: 10px;
    }

    #countrylist {
        margin-top: -200px;
        margin-bottom: 200px;
    }

    #countryselect-help {
        display: none;
    }

    #aabrochurelist h2 {
        line-height: 95%;
    }

    .over {
        padding-top: 100px;
    }

    #review-score h2 {
        line-height: 70px;
        height: 70px;
    }
    
    #brochurelist h2 {
        min-height: 50px;
    }

    .brochurelist-column {
        min-height: 420px !important;
    }

    body #outline {
        display: none;
    }

    body #stepprogress {
        display: none;
    }

    body #stepprogress .step {
        padding: 3px 5px;
        border-radius: 3px;
        border-bottom-width: 2px;
    }

    #content ul.calendarmonths li {
        border-radius: 2px;
        border-bottom-width: 2px;
    }

    #content #results .company .score-wrapper {
        width: 40px;
        right: 140px;
    }

    #content #results .company .score-total {
        font-size: 20px;
        width: 30px;
        height: 28px !important;
        border-radius: 30px;
    }

    #content #results .company .companyname,
    #content #results .company .vehiclename,
    #content #results .company .properties,
    #content #results .company .specials {
        width: auto;
    }
}

.left-trigger-checkbox,
.left-trigger-label {
    display: none;
}

/** Phone portrait **/
@media screen and (max-width: 567px) {
    .gif {
        min-height: 0;
        width: 100%;
        min-width: 0;
    }

    #header {
        text-align: center;
        padding: 0;
        height: 150px;
    }

    #sitelogo,
    #header nav {
        left: 0;
        top: 0;
        position: relative;
        display: inline-block;
        vertical-align: middle;
    }

    #anwblogo {
        display: none;
    }

    #header nav {
        display: block;
        text-align: center;
        font-size: 1em;
    }

    #header nav a {
        margin: 0 10px;
    }

    #footer-menu > li {
        width: auto;
        display: block;
        text-align: center;
        margin: 0;
        max-width: none;
    }

    #countrylist {
        max-height: none;
        padding: 10px;
        margin: 0 0 10px 0 !important;
    }

    #countrylist.open {
        transform: translate(0, 0);
    }

    #countryselect {
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        margin: 0;
        width: 100%;
    }

    #countryselect li {
        width: 100%;
    }

    #locationselect {
        height: 250px;
    }

    #locationform {
        padding: 0;
        margin: 0;
        width: auto;
    }

    #brochurelist {
        padding: 0 10px 10px 10px;
        margin: 0;
        display: block;
    }

    #brochurelist h2 {
        text-align: center;
        min-height: 0;
        display: block;
        height: auto;
    }

    #brochurelist .brochurelist-column {
        width: auto;
        float: none;
        margin: 0 0 10px 0 !important;
        padding-bottom: 1px;
        min-height: 0 !important;
    }

    #thumbnails {
        width: auto;
        position: relative;
        margin: 0;
        overflow-y: hidden;
    }

    #thumbnails ul {
        margin: 0;
    }

    #review-score h2 {
        text-align: center;
        float: none;
        margin: 0 -10px 5px -10px;
        height: auto;
        line-height: normal;
        width: auto;
    }

    #review-score .rating, #review-score p, #review-score .rating-stars {
        padding: 0;
        margin: 0;
        float: none;
    }

    #review-score .rating-stars {
        display: inline-block;
    }

    #shoppingbasketblock {
        top: 5px;
    }

    #content #results .company {
        margin: 15px -5px;
    }

    #content #results .detaillink-container {
        text-align: center;
        font-size: 0.9em;
    }

    #content #results .detaillink-vehicle,
    #content #results .detaillink-company,
    #content #results .detaillink-offer {
        margin: 0 0 5px 0;
        text-align: center;
        border-radius: 3px;
        padding: 3px 5px;
        border-bottom-width: 2px;
    }

    #content #results .company .detaillink-offer {
        float: none;
    }

    .form-item {
        padding: 3px 0;
    }

    .form-item-checkbox {
        padding-left: 35px;
    }

    /** Section Links **/
    body.with-sectionlinks #body {
        overflow-x: hidden; /* make sure the menu is hidden when offscreen */
        overflow-y: auto;
        padding: 12px;
    }

    #left {
        overflow: hidden;
        position: absolute;
        top: 50px;
        right: 0;
        z-index: 100;
        padding: 10px;
        background: #fff9e2;
        width: auto;
        height: auto;
        transform: translate(120%, 0);
        transition: transform 0.2s;
        box-shadow: 0 0 20px #999;
        margin-bottom: 10px;
    }

    #sectionlinks {
        padding: 0;
    }

    .left-trigger-checkbox {
        display: inline-block;
        position: absolute;
        clip: rect(0, 0, 0, 0);
    }

    .with-sectionlinks .left-trigger-label {
        display: block;
        position: absolute;
        top: 25px;
        right: 25px;
        z-index: 2;
        width: 20px;
        height: 20px;
        cursor: pointer;
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='20px' height='20px' viewBox='0 0 20 20' enable-background='new 0 0 20 20' xml:space='preserve'><rect width='20' height='3' fill='%23e15345'/><rect y='6' width='20' height='3' fill='%23e15345'/><rect y='12' width='20' height='3' fill='%23e15345'/></svg>");
        background-size: contain;
    }

    .with-sectionlinks .left-trigger-checkbox:checked ~ #left {
        transform: translate(-12px, 0);
    }

    /** Voorkom overlap met trigger **/
    #content > h1 {
        margin-right: 30px;
    }

    #sectionlinks > .many {
        padding: 0;
    }

    #sectionlinks li ul {
        padding: 0;
    }

    #sectionlinks > ul > li > a,
    #sectionlinks > ul > li > .title,
    #sectionlinks > ul > li > a,
    #sectionlinks > ul > li > title,
    #sectionlinks > ul > li > ul > li > a,
    #sectionlinks > ul > li > ul > li > title {
        float: none;
    }

    #sectionlinks > ul > li,
    #sectionlinks > ul > li > ul > li {
        float: none;
    }

    #sectionlinks ul {
        float: right;
        display: block;
    }
}

/** Headers **/
body.country-australia #header {
    background-image: url('headers/australia1.jpg');
}

body.country-canada #header {
    background-image: url('headers/canada1.jpg');
}

body.country-new-zealand #header {
    background-image: url('headers/newzealand1.jpg');
}

body.country-united-states #header {
    background-image: url('headers/unitedstates1.jpg');
}

body.country-africa #header,
body.country-namibia #header,
body.country-south-africa #header {
    background-image: url('headers/southafrica1.jpg');
}

body.country-argentina #header,
body.country-south-america #header {
    background-image: url('headers/argentina1.jpg');
}

body.country-finland #header,
body.country-finland--norway-and-sweden #header {
    background-image: url('headers/finland1.jpg');
}

body.country-norway #header,
body.country-europe #header {
    background-image: url('headers/norway1.jpg');
}

body.country-sweden #header {
    background-image: url('headers/sweden1.jpg');
}

body.country-iceland #header {
    background-image: url('headers/iceland1.jpg');
}

body.country-spain #header {
    background-image: url('headers/spain1.jpg');
}

body.country-australia.random-2 #header {
    background-image: url('headers/australia2.jpg');
}

body.country-canada.random-2 #header {
    background-image: url('headers/canada2.jpg');
}

body.country-new-zealand.random-2 #header {
    background-image: url('headers/newzealand2.jpg');
}

body.country-united-states.random-2 #header {
    background-image: url('headers/unitedstates2.jpg');
}

body.country-africa.random-2 #header,
body.country-namibia.random-2 #header,
body.country-south-africa.random-2 #header {
    background-image: url('headers/southafrica2.jpg');
}

body.country-argentina.random-2 #header,
body.country-south-america.random-2 #header {
    background-image: url('headers/argentina1.jpg');
}

body.country-finland.random-2 #header,
body.country-finland--norway-and-sweden.random-2 #header {
    background-image: url('headers/finland2.jpg');
}

body.country-europe.random-2 #header {
    background-image: url('headers/norway2.jpg');
}

body.country-sweden.random-2 #header {
    background-image: url('headers/sweden2.jpg');
}

body.country-iceland.random-2 #header {
    background-image: url('headers/iceland2.jpg');
}

body.country-norway.random-2 #header,
body.country-spain.random-2 #header {
    background-image: url('headers/spain2.jpg');
}

#content .company .companyname a:hover,
#content .company .vehiclename a:hover {
    color: #e15345;
    text-decoration: underline;
}

/** Content from travelhome.nl **/
.importedcontent iframe,
.importedcontent img {
    max-width: 100%;
    height: auto;
}

.importedcontent .iframewrapper {
    max-width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

.importedcontent .iframewrapper iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    max-width: none;
}

/** Print overrides **/
@media print {
    html {
        font-size: 70%;
    }

    p {
        line-height: normal;
    }

    #header,
    #footer,
    #logos,
    #left,
    .with-sectionlinks #left {
        display: none;
    }

    body.with-sectionlinks #body {
        padding: 0;
        max-width: none;
    }

    #content {
        border-radius: 0;
        box-shadow: none;
        padding: 0;
        width: auto;
        background: none;
    }

    body.with-sectionlinks.with-thumbnails #content {
        width: auto;
    }

    #layout {
        background: none;
        box-shadow: none;
        padding-bottom: 0;
        overflow: visible;
        max-width: 18cm;
    }

    #body {
        margin: 0;
        padding: 10px;
        max-width: none;
    }

    .motorhome-offer.motorhome-offer .costs .name {
        width: 300px;
    }

    /* maybe in print.css? */
    #thumbnails {
        margin: 0;
        float: none;
    }

    #thumbnails li {
        display: inline-block;
        width: 20%;
        text-align: center;
        margin-bottom: 0 !important;
    }

    #thumbnails img {
        transform: none !important;
        box-shadow: none;
        width: 95%;
        height: auto;
        border: 0;
    }
}
